﻿body{font-size:14px;text-align:center;width:980px; margin-top:0;margin-bottom:15px;font-family:宋体,Simsun,Verdana,Arial;line-height:1.2}
p{margin:5px}
hr{border:1px solid #7A9BCA; height:1px}
a:Link, a:Visited{color:#1E5494;font-size:14px;text-decoration:none;}
a:Hover{color:red;}
a.fff:Link, a.fff:Visited{color:#fff;font-size:14px;text-decoration:none;}
a.fff:Hover{text-decoration:underline;}
a.s:Link, a.s:Visited{color:#1E5494;font-size:12px;}
a.s:Hover{color:red;}
a.h:Link, a.h:Visited{color:#808080;font-size:12px;}
a.h:Hover{color:red;}
.im a:hover img {border:2px #91ADD4 solid;}
.im img {border-bottom:4px #eee solid;border-right:4px #ccc solid;}
.over{background-color:#DADFF3}
.dvHr{background-color:#7A9BCA; height:1px; width:100%;margin:2px 0 5px 0;overflow:hidden;}
.dvHrRed{background-color:#EB4A18; height:1px; width:100%;margin:2px 0 5px 0;overflow:hidden;}
.nav {padding:5px 0 5px 10px;font-weight: bold;font-size: 12px; border-bottom: #ccc 1px solid;background: #ed7125; text-transform: uppercase; color: #fff; }
.subnav a:Link {padding:5px 5px 5px 10px;border-bottom: #ccc 1px solid;display: block;font-size: 12px;}
.subnav a:Visited {padding:5px 5px 5px 10px;border-bottom: #ccc 1px solid;display: block;font-size: 12px;}
.subnav a:Hover {color:red;padding:5px 5px 5px 10px;border-bottom: #ccc 1px solid;display: block;font-size: 12px;}
.table1{width:100%;background-color: #C2C9E3;}
.table1 TD{background-color: #ffffff;}

.huiTit{background-image:url(/images/bHui.gif); color:Black; height:28px;}
.bH1Tit{background-image:url(/images/bH1.gif); color:black; height:28px;border-bottom:1px #ccc solid;}
.redTit{background-image:url(/images/bRed.gif); color:black; height:25px;border-bottom:1px #ccc solid;}
.title{padding:8px 0 0 10px; float:left;font-size:12px;}
a.more{padding:8px 10px 0 0;float:right;text-decoration:none;}
a.more:Link, a.more:Visited{color:black;font-size:12px;}
a.more:Hover{color:red;text-decoration:underline}
.more{padding:5px 10px 0 0;float:right;}
.date{font-size:12px;color:#808080}
.bar{border:1px #A6B3D5 solid;text-align:left;margin-top:5px}
.barRed{border:1px #EB4A18 solid;text-align:left;margin-top:5px; background-color:White}
.barRed ul{line-height:22px;margin:5px 5px 5px 20px; color:Red}
a.sfff{padding:5px 10px 0 0;float:right;text-decoration:none;color:White;font-size:12px}
.titleFFF{padding:5px 0 0 10px; float:left;font-size:12px;color:White}

